Subject: Re: bug#70120: notes-mode in elpa needs update to 1.31

From: Philip Kaludercic <[email-masked]>
Date: Mon, 01 Apr 2024 09:32:32 +0000

John Heidemann <[email-masked]> writes:

> I just got mail from elpa about notes-mode
>
> https://elpa.gnu.org/packages/notes-mode.html
>
> ELPA has version 1.30, but that version is missing changes rqeuired for
> emacs-26.1.  Please update the version in elpa to notes-mode-1.31
> found at

It appears that the source code has been added to ELPA, but the version
header was not increased to indicate a release.  I can do that for you,
but while we are at it, would you be fine with me extending the
metadata?  Like adding your name and address as both maintainer and
author, and a URL?  I also see there is no commentary.

> https://ant.isi.edu/~johnh/SOFTWARE/NOTES_MODE/index.html
>
> (specifcally
> https://ant.isi.edu/~johnh/SOFTWARE/NOTES_MODE/notes-mode-1.31.tar.gz
> )
>
> Thank you,
>    -John Heidemann
>
>
>
>

-- 
	Philip Kaludercic on icterid